/*
Theme Name: Freelancer Child
Theme URI: http://themefuse.com/demo/wp/freelancer/
Description: Freelancer is created by <a href="http://themefuse.com">ThemeFuse</a>.
Author: ThemeFuse
Author URI: http://themefuse.com
Template: freelancer-parent
*/

@import url("../freelancer-parent/screen.css");

@media screen and (min-width:280px) and (max-width:767px) {
    .author-text {
        width:100%;
        /*text-align: center;*/
        text-align: left;
    }
}






/* ----- Sitewide elements ----- */

.section .inner {
    padding: 178px 0 94px 0; 
}

@media only screen and (min-width: 280px) { /* screen breakpoint */
    .section .inner {
        padding: 152px 0 70px 0;
    }
}

@media only screen and (min-width: 480px) { /* screen breakpoint */
    .section .inner {
        padding: 150px 0 68px 0;
    }
}

@media only screen and (min-width: 768px) { /* screen breakpoint */
    .section .inner {
        padding: 176px 0 94px 0;
    }
}

.container {
    width: 100%;
    padding: 0 6% !important;
}

@media only screen and (min-width: 480px) {
    .container {
        padding: 0 4% !important;
    }
}

@media only screen and (min-width: 768px) {
    .container {
        padding: 0 !important;
    }
}


/* Headings */

.introduction {
    font-size: 25px;
    line-height: 1.2;
    margin: 0 0 9px 0;
}

@media only screen and (min-width: 480px) {
    .introduction {
        font-size: 35px;
        line-height: 1.2;
    }
}


/* Home */

.section.first .inner {
    padding-top: 372px;
    padding-bottom: 178px;
}

@media only screen and (min-width: 186px) { /* see main nav */
    .section.first .inner {
        padding-top: 202px;
    }
}

@media only screen and (min-width: 279px) { /* see main nav */
    .section.first .inner {
        padding-top: 152px;
    }
}

@media only screen and (min-width: 280px) { /* screen breakpoint */
    .section.first .inner {
        padding-bottom: 154px;
    }
}

@media only screen and (min-width: 480px) { /* screen breakpoint */
    .section.first .inner {
        padding-bottom: 150px;
    }
}

@media only screen and (min-width: 557px) { /* see main nav */
    .section.first .inner {
        padding-top: 102px;
    }
}

@media only screen and (min-width: 768px) { /* screen breakpoint */
    .section.first .inner {
        padding-bottom: 176px;
    }
}

#Home img {
    margin: 0 0 10px 0;
}

@media only screen and (min-width: 186px) {
    #Home img {
        margin: 0 0 20px 0;
    }
}

@media only screen and (min-width: 279px) {
    #Home img {
        margin: 0 0 30px 0;
    }
}

@media only screen and (min-width: 557px) {
    #Home img {
        margin: 0 0 40px 0;
    }
}


/* Our work */

#Our_Work.section .inner {
    padding: 178px 0 181px 0; 
}

@media only screen and (min-width: 280px) { 
    #Our_Work.section .inner {
        padding: 152px 0 160px 0;
    }
}

@media only screen and (min-width: 480px) { 
    #Our_Work.section .inner {
        padding: 150px 0 157px 0;
    }
}

@media only screen and (min-width: 768px) { 
    #Our_Work.section .inner {
        padding: 176px 0 184px 0;
    }
}

@media only screen and (min-width: 992px) { 
    #Our_Work.section .inner {
        padding: 176px 0 98px 0;
    }
}

#Our_Work .carousel {
    padding: 18px 0 0 0;
}

@media only screen and (min-width: 768px) { 
    #Our_Work .carousel {
        padding: 0;
    }
}

#Our_Work .carousel img {
    margin: 0 0 28px 0;
}

@media only screen and (min-width: 768px) { 
    #Our_Work .carousel img {
        margin: 0;
    }
}

.myWork .img2 .slide-text p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
}

@media only screen and (min-width: 768px) and (max-width: 990px) { 
    .myWork .img2 .slide-text p {
        margin-bottom: 60px;
    }

    .myWork .img2 .slide-text p.animate {
        margin-bottom: 30px;
    }
}


/* Services */

.services-carousel .service-img {
    display: none;
}

@media only screen and (min-width: 768px) {
     .services-carousel .service-img {
        display: block;
    }
}

@media only screen and (min-width: 1200px) {
    .services-carousel .service-img {
        padding-top: 50px;
    }
    .services-carousel .service-img .aslant-line-left {
        left: -12px;
    }
    .services-carousel .service-img .aslant-line-right {
        right: -12px;
    }
}

.services-carousel .carousel-footer {
    padding: 48px 0 42px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .services-carousel .carousel-footer {
        padding: 96px 0 42px;
    }
}

/* About us */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .author-img.pull-right{
         margin: 0 auto 40px auto;
    }
}

/* Contact us */

#Contact .inner {
    padding: 152px 0 64px 0;
}

@media only screen and (min-width: 768px) { 
    #Contact .inner {
        /*padding: 150px 0 157px 0;*/
        padding: 176px 0 94px 0;
    }
}

@media only screen and (min-width: 992px) { 
    #Contact .inner {
        padding: 176px 0 98px 0;
    }
}

#Contact .col-sm-6.ppl {
    padding: 0 0 1px 0;
    text-align: center;
    }

@media only screen and (min-width: 768px) {
    #Contact .col-sm-6.ppl {
        padding: 40px 0 0 140px;
        text-align: left;
    }
}

@media only screen and (min-width: 768px) {
    #Contact h3 {
        text-align: left;
    }
}

.contact-section .contact_map {
    margin: 30px auto 0;
}

